{
 "name":"ProtocolSupport",
 "main":"protocolsupport.ProtocolSupport",
 "version":"4.26-rivoreo-r1",
 "author":"_Shevchik_",
 "load":"STARTUP",
 "commands":{
  "protocolsupport":{
   "description":"All ProtocolSupport commands",
   "usage":"Usage:\n protocolsupport list [-a]\n protocolsupport debug [on|off]\n protocolsupport leakdetector [on|off]"
  }
 }
}
